@charset "utf-8";

/*-----网站整体样式-----*/

body {
	margin: 0px;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

div,
span,
input,
button {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #555;
	overflow: hidden;
}

.fs-tip {
	font-size: 12px;
}

.fs-content {
	font-size: 14px;
}

.fs-title2 {
	font-size: 17px;
}

.fs-title {
	font-size: 30px;
}

a {
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}


/*-----网站整体样式   结束-----*/


/*弹框样式*/

.m-bombbox-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 999;
	display: none;
}

.m-bombbox-box {
	position: fixed;
	height: auto;
	left: 50%;
	top: 50%;
	background-color: rgba(255, 255, 255, 1);
	/*border: 1px solid #777;*/
	outline-style: none;
	border-radius: 4px;
	text-align: center;
	z-index: 1000;
	display: none;
}

.m-bombbox-box.small {
	width: 200px;
	margin-left: -100px;
	margin-top: -38px;
	padding: 26px 0px;
}

.m-bombbox-box.small span.tip {
	display: block;
	margin: auto;
	height: auto;
	text-align: center;
	line-height: 20px;
	color: #0099FF;
}

.m-bombbox-box.common {
	width: 400px;
	margin-left: -200px;
	margin-top: -38px;
	padding: 26px 0px;
}

.m-bombbox-box.common span.tip {
	display: block;
	margin: auto;
	height: auto;
	text-align: center;
	line-height: 20px;
	color: #0099FF;
}


/*弹框样式   结束*/